@model User
<!DOCTYPE html>
<head>
    <title>Login</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <style>
        body {
            background-color: #f8f9fa;
        }

        .container {
            max-width: 500px;
            margin-top: 100px;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 75vh;
        }

        .login-form {
            background-color: #031786;
            padding: 30px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.251);
        }

        .login-form h2 {
            color:#f8f9fa;
            margin-bottom: 30px;
        }

        .app-title {
            font-family: "Chickens Lovers à €", sans-serif;
            font-size: 32px;
            font-weight: bold;
            color: #031786;
            margin-bottom: 30px;
        }

        .label-white {
            color: #ffffff;
        }
    </style>
</head>
<body>

    @if(ViewBag.Error != null)
    {
        <div class="alert alert-danger">@ViewBag.Error</div>
    }

    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="login-form">
                    <h2>Login</h2>
                    <form action="/user/login" method="post">
                        <div class="form-group">
                            <label for="nomeUsuario" class="label-white">Usuário</label>
                            <input type="text" class="form-control" id="nomeUsuario" name="nomeUsuario" placeholder="Digite seu usuário">
                        </div>
                        <div class="form-group" style="margin-top: 5%;">
                            <label for="senha" class="label-white">Senha</label>
                            <input type="password" class="form-control" id="senha" name="senha" placeholder="Digite sua senha">
                        </div>
                        <button type="submit" class="btn btn-success" style="margin-top: 10%;">Entrar</button>
                    </form>
                </div>
            </div>
            <div class="col-md-6">
                <div class="text-center">
                    <h3 class="app-title">Sistema Gerenciador de Estoque</h3>
                    <img src="https://bluefocus.com.br/sites/default/files/styles/medium/public/estoque.png?itok=1yVi8VcO" alt="Ícone" class="img-fluid">
                </div>
            </div>
        </div>
    </div>
</body>
</html>